/* RESET
 *************************************************************************************************/
/* Reset */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, table, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
th { text-align:left; }
img { border:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; margin:0; padding:0; }
input, select, textarea { font:inherit; }
*, *:after, *:before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


/* GENERAL CLASSES AND ELEMENTS
 *************************************************************************************************/
@font-face { font-family: 'Entypo'; font-weight: normal; font-style: normal; src: url('entypo/entypo.eot'); src: local('ò∫'), url('entypo/entypo.woff') format('woff'), url('entypo/entypo.ttf') format('truetype'), url('entypo/entypo.svg#webfont') format('svg'); }
@font-face { font-family: 'Entypo-social'; font-weight: normal; font-style: normal; src: url('entypo-social/entypo-social.eot'); src: local('ò∫'), url('entypo-social/entypo-social.woff') format('woff'), url('entypo-social/entypo-social.ttf') format('truetype'), url('entypo-social/entypo-social.svg#webfont') format('svg'); }

body { background: #292e33; font-family: 'Droid Sans', Arial, sans-serif; font-size: 16px; line-height: 20px; }
a { text-decoration: underline; }   


/* Alignment */
.alignleft, .alignright, .aligncenter { display: block; float: none; height: auto; margin: 0 auto 30px !important; width: 100%; }


/* Clearfix */
.clearfix:before, .clearfix:after { content: '\0020'; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear { clear: both; }


/* Ruler */
hr { border: 0; border-top: 1px solid #999; height: 0; }


#cookie-law-info-bar { display: none !important; visibility: hidden !important; }


/* OFF CANVAS
 *************************************************************************************************/
#container { margin: 0 auto; max-width: 1000px; overflow: hidden; padding: 0 0 40px; position: relative; width: 100%; z-index: 0; }
#navigation, #main, #sidebar-wrap { display: block; position: relative; width: 100%; }
.pm_oc #navigation, .pm_oc #main, .pm_oc #sidebar-wrap { float: left;
	-webkit-transition: .2s all ease;
	-moz-transition: .2s all ease;
	-o-transition: .2s all ease;
	transition: .2s all ease;
}

.pm_oc #navigation { margin-left: -100%; z-index: 2; }
.pm_oc #main { margin-left: 0; z-index: 1; }
.pm_oc #sidebar-wrap { margin-right: -200%; z-index: 2; }


.oc_na #navigation { margin: 0; width: 95%; }
.oc_na #main { margin-right: -100%; }
.oc_na #sidebar-wrap { float: right; margin-right: -100%; width: 95%; }

.oc_ca #navigation { margin-left: -200%; }
.oc_ca #main { margin-left: -95%;  }
.oc_ca #sidebar-wrap { margin-left: 0; width: 95%; }


/* HEADER
 *************************************************************************************************/
#header { font-size: 0; height: 60px; left: 0; line-height: 0; position: relative; right: 0; z-index: 5; 
	background: #3d464d;
	background: -moz-linear-gradient(top,  #3d464d 0%, #141719 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d464d), color-stop(100%,#141719));
	background: -webkit-linear-gradient(top,  #3d464d 0%,#141719 100%);
	background: -o-linear-gradient(top,  #3d464d 0%,#141719 100%);
	background: -ms-linear-gradient(top,  #3d464d 0%,#141719 100%);
	background: linear-gradient(to bottom,  #3d464d 0%,#141719 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d464d', endColorstr='#141719',GradientType=0 );
}


/* HEADER > Navigatie */
#ocn-nav { font-size: 0; line-height: 0; }
#ocn-nav a { color: #fff; display: block; font: normal 60px/60px 'Entypo'; position: absolute; text-align: center; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,.25); width: 60px; }
.oc_na #ocn_navigation,
#ocn_search.oc_sa,
.oc_ca #ocn_contact { background: #947a52; }

#ocn_navigation { border-right: 1px solid #fff; left: 0; }
#ocn_home { border-right: 1px solid #fff; left: 60px; }
#ocn_search { border-left: 1px solid #fff; right: 60px; }
#ocn_contact { border-left: 1px solid #fff; right: 0; }


/* HEADER > Zoekformulier */
#search { background: #292e33; border-bottom: 1px solid #141719; display: none; position: absolute; top: 60px; width: 100%; z-index: 10; }
.search-form { border-bottom: 5px solid #fff; display: block; padding: 20px; text-align: center; }
.search-field { background: #fff; border: 1px solid #292e33; display: inline-block; font-size: 20px; line-height: 24px; margin: 0 5% 0 0; padding: 6px 14px; width: 60%; }
.search-submit { background: #947a52; border: 0; cursor: pointer; color: #fff; display: inline-block; font-size: 20px; line-height: 24px; padding: 7px 15px; text-align: center; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,.25); width: 25%;
	-webkit-box-shadow: inset 2px 2px 0 rgba(255,255,255,.25), inset -2px -2px 0 rgba(0,0,0,.25);
	-moz-box-shadow: inset 2px 2px 0 rgba(255,255,255,.25), inset -2px -2px 0 rgba(0,0,0,.25);
	-o-box-shadow: inset 2px 2px 0 rgba(255,255,255,.25), inset -2px -2px 0 rgba(0,0,0,.25);
	box-shadow: inset 2px 2px 0 rgba(255,255,255,.25), inset -2px -2px 0 rgba(0,0,0,.25);
	
	-webkit-appearance: none;
}


/* NAVIGATION
 *************************************************************************************************/
#navigation { padding: 30px 10px 20px; }
#navigation .nav { font-size: 0; line-height: 0; margin: 0 auto; max-width: 400px; width: 100%; }
#navigation .nav ul { list-style: none; }
#navigation .nav li { position: relative; }
#navigation .nav a { position: relative; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,.15); }


/* NAVIGATION > Languages */
#nav-lang { text-align: center; }
#nav-lang ul { margin: 0 0 30px; }
#nav-lang li { display: inline; }
#nav-lang a { border: 2px solid #fff; color: #fff; display: inline-block; font-size: 16px; line-height: 24px; margin: 0 15px; padding: 11px 0; text-align: center; text-decoration: none; width: 50px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.75);
	-o-box-shadow: 0 0 10px rgba(0,0,0,.75);
	box-shadow: 0 0 10px rgba(0,0,0,.75);
}
#nav-lang a:hover,
#nav-lang a.current-menu-item { background: #fff; background: rgba(255,255,255,.75); color: #292e33; text-shadow: none; }


/* NAVIGATION > Mobile */
#nav-mobile { }
#nav-mobile a { background: #fff; color: #292e33; display: block; font-size: 24px; line-height: 30px; padding: 7px 0 7px 5%; }

#nav-mobile > ul { }
#nav-mobile > ul > li { border-top: 5px solid #292e33; }
#nav-mobile > ul > li > a { border-left: 7px solid #fff; }

#nav-mobile > ul > li.current-menu-item > a,
#nav-mobile > ul > li.current-menu-parent > a { border-color: #947a52; }

#nav-mobile > ul > li.menu-item-has-children > a { margin: 0; }
#nav-mobile > ul > li.menu-item-has-children > a > span { background: #947a52; bottom: 0; display: block; font: normal 54px/54px 'Entypo'; position: absolute; right: 0; text-align: center; top: 0; width: 50px; }

#nav-mobile > ul > li:not(.menu-item-has-children) > a > span,
#nav-mobile ul ul span { display: none; }  

#nav-mobile ul ul { padding: 0 0 0 7px; }
#nav-mobile ul ul a { background: #dcdcdd; }
#nav-mobile ul ul li.current-menu-item > a,
#nav-mobile ul ul li.current-menu-parent > a { color: #947a52; }


/* MAIN
 *************************************************************************************************/
#main { background: #fff; }


/* MAIN > Logo */
#logo { display: block; font-size: 0; line-height: 0; margin: 0; padding: 20px 10px ; text-align: center; }
#logo img { height: auto; max-width: 270px; width: 100%; }


/* MAIN > Slider */    
.flexslider { height: auto; margin: 0 0 30px; overflow: hidden; position: relative; width: 100%; }
.flexslider ul,
.flexslider li { list-style: none; margin: 0; padding: 0; }
.flexslider .slides { float: left; margin: 0; width: 100%; }
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; }
.flexslider .slides > li:first-child { display: block; }
.flexslider .slides > li > img { display: block; height: auto; width: 100%; }

.flex-direction-nav { height: 30px; font-size: 0; left: 0; line-height: 0; margin: -15px 0 0; position: absolute; right: 0; top: 50%; z-index: 2; }
.flex-direction-nav li { display: block; height: 40px; width: 40px; }
.flex-direction-nav a { background: rgba(0,0,0,.35); border: 1px solid #fff; color: #fff; display: block; font: normal 38px/38px 'Entypo'; margin: -20px 0 0; position: absolute; text-align: center; text-decoration: none; text-shadow: 0 0 2px rgba(0,0,0,.35); top: 50%; width: 38px;
	border-radius: 50%;
}
.flex-direction-nav a:hover { background: #fff; color: #333;
	box-shadow: 0 0 5px rgba(0,0,0,.5);
}
.flex-direction-nav .flex-prev { left: 10px; }
.flex-direction-nav .flex-next { right: 10px; }


/* MAIN > So lost */
#so-lost { background: #947a52; color: #fff; font: normal 120px/120px 'Entypo'; margin: 0 0 30px; padding: 20px 0; text-align: center; text-shadow: 1px 1px 1px rgba(0,0,0,.25); }


/* MAIN > Content */
#content { padding: 0 5% 20px; }
#content p { margin: 0 0 20px; }
#content ol, #content ul { margin: 0 0 20px 30px; }
#content table { font-size: 14px; line-height: 18px; margin: 0 0 20px; }
#content table td { vertical-align: top; }
#content a { color: #947a52; text-decoration: underline; }

#content h1 { color: #947a52; font: bold 30px/30px 'Droid sans', Arial, sans-serif; margin: 0 0 20px; }
#content h2 { color: #333; font: bold 24px/24px 'Droid sans', Arial, sans-serif; margin: 0 0 20px; }
#content h3 { color: #666; font: bold 20px/20px 'Droid sans', Arial, sans-serif; margin: 0 0 20px; }
#content h4 { color: #666; font: normal 16px/16px 'Droid sans', Arial, sans-serif; margin: 0 0 20px; }


/* MAIN > Content > Page title */
#page-title { color: #947a52; font: bold 24px/24px 'Droid sans', Arial, sans-serif; margin: 0 0 20px; }


/* MAIN > Content > Pagination */
.pagination { color: #999; font-size: 14px; line-height: 20px; }
.pagination a { color: #999 !important; text-decoration: none; }

.pagination .next { float: left; text-align: left; width: 47%; }
.pagination .prev { float: right; text-align: right; width: 47%; }


/* MAIN > Content > NextGen Gallery */
.ngg-galleryoverview { font-size: 0; line-height; margin: 0 -5%; padding: 10px 0; width: 111%; }
.ngg-gallery-thumbnail-box { float: left; margin: 0 2% 20px; text-align: center; width: 46%;
	-webkit-box-sizing: content-box;
	   -moz-box-sizing: content-box;
	        box-sizing: content-box;	
}
.ngg-gallery-thumbnail a { position: relative;}
.ngg-gallery-thumbnail a:after { background: #e4e4e4; bottom: 0; content: ' '; display: block; height: 30px; left: 8px; position: absolute; right: 8px; z-index: 0;
	-webkit-border-radius: 50% / 50%; 
	   -moz-border-radius: 50% / 50%;
	        border-radius: 50% / 50%;
	
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,1);
	   -moz-box-shadow: 0 0 8px rgba(0,0,0,1);
	        box-shadow: 0 0 8px rgba(0,0,0,1);
	
	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
            transition: all .35s;
}
.ngg-gallery-thumbnail a:hover:after { bottom: 4px; }
.ngg-gallery-thumbnail img { background: #e4e4e4; border: 1px solid #ddd; height: auto !important; max-height: 190px; max-width: 190px; padding: 7px; position: relative; width: 100% !important; z-index: 2;
	-webkit-box-shadow: inset 2px 2px 2px rgba(255,255,255,.35), 1px 1px 1px rgba(0,0,0,.15);
       -moz-box-shadow: inset 2px 2px 2px rgba(255,255,255,.35), 1px 1px 1px rgba(0,0,0,.15);
            box-shadow: inset 2px 2px 2px rgba(255,255,255,.35), 1px 1px 1px rgba(0,0,0,.15);

	-webkit-transition: all .35s;
	   -moz-transition: all .35s;
            transition: all .35s;
}
.ngg-gallery-thumbnail a:hover img { background: #f5f5f5; border: 1px solid #eee; } 
.ngg-clear { clear: both; } 


/* MAIN > Content > Contact form */
.pm-form { background: #dcdcdc; margin: 0 0 20px; padding: 5%; }
.pm-form p { margin: 0 0 10px; }
.pm-form p.center { text-align: center; }
.pm-form p.disclaimer { font-size: 12px; text-align: center; }
.pm-form p:last-child { margin: 0; }
.pm-form .label { color: #292e33; display: block; margin: 0 0 5px; padding: 0 0 0 10px; }
.pm-form .label.type { display: inline-block; }
.pm-form .label > span { color: #947a52; display: inline-block; float: right; padding: 0 10px; }
.pm-form .field { border: 1px solid #ccc; color: #141719; display: block; font: normal 16px/16px 'Droid sans', Arial, sans-serif; padding: 5px 10px; width: 100%; }
.pm-form textarea { min-height: 50px; resize: vertical; }
.pm-form .button { background: #947a52; border: 0; cursor: pointer; color: #fff; display: inline-block; font-size: 20px; line-height: 24px; padding: 7px 15px; text-align: center; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,.25);
	-webkit-box-shadow: inset 2px 2px 0 rgba(255,255,255,.25), inset -2px -2px 0 rgba(0,0,0,.25);
	-moz-box-shadow: inset 2px 2px 0 rgba(255,255,255,.25), inset -2px -2px 0 rgba(0,0,0,.25);
	-o-box-shadow: inset 2px 2px 0 rgba(255,255,255,.25), inset -2px -2px 0 rgba(0,0,0,.25);
	box-shadow: inset 2px 2px 0 rgba(255,255,255,.25), inset -2px -2px 0 rgba(0,0,0,.25);
		
	-webkit-appearance: none;
}
#cadeauform .totaalprijs .label { display: inline-block; width: 45%; }
#cadeauform .totaalprijs .field-text { display: inline-block; width: 50%; }


/* MAIN > Content > Contact form > Message box */
.messagebox { color: #fff; display: block; margin: 0 0 20px; padding: 10px 10px 10px 50px; position: relative }
.messagebox span { font: normal 40px/40px 'Entypo'; left: 10px; position: absolute; top: 10px; }

.messagebox.error { background-color: #c00; }
.pm-form .error .label,
.pm-form .error .label > span { color: #c00; }
.pm-form .error .field { border-color: #c00; }

.messagebox.success { background-color: #090; margin: 0 !important; }

/* SIDEBAR
 *************************************************************************************************/
#sidebar-wrap { width: 100%; }
#sidebar { margin: 0 auto; max-width: 440px; padding: 40px 20px 20px; width: 100%; }


/* SIDEBAR > Gmap */
#gmap-static { border: 5px solid #fff; height: auto; margin: 0 0 20px; max-width: 390px; width: 100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.75);
	-o-box-shadow: 0 0 10px rgba(0,0,0,.75);
	box-shadow: 0 0 10px rgba(0,0,0,.75);
}


/* SIDEBAR > hCard */
.vcard { border-bottom: 1px solid #999; color: #fff; margin: 0 0 20px; padding: 0 10px; text-shadow: 1px 1px 1px rgba(0,0,0,.75); }

.vcard h2 { color: #fff; font: normal 30px/36px 'Droid Sans', Arial, sans-serif; margin: 0 0 20px; text-align: center; }
.vcard p { display: block; line-height: 30px; margin: 0 0 20px; }
.vcard .adr { padding: 0 0 0 40px; }
.vcard .tel, .vcard .email { display: block; }

.vcard a { color: #fff; text-decoration: none; }
.vcard a:hover { color: #947a52; }
.vcard .prefix { color: #fff; display: inline-block; font: normal 30px/30px 'Entypo'; text-align: center; width: 40px; }
.vcard .type { display: none; }


/* SIDEBAR > Social */
#social-links { text-align: center; }
#social-links a { color: #fff; display: inline-block; font: normal 90px/90px 'Entypo-social'; margin: 0 10px; text-decoration: none; text-shadow: 0 0 5px rgba(0,0,0,.25); }


/* SIDEBAR > Maak een afspraak */
.center { text-align: center; }
.button { background-color: #947a52; color: #fff !important; display: inline-block; padding: 7px 15px; text-decoration: none !important; text-transform: uppercase; }
.button:hover { background-color: #ad8e5f; }

/* FOOTER
 *************************************************************************************************/
#footer-wrap { background: #141719; bottom: 0; font-size: 0; left: 0; line-height: 0; position: fixed; right: 0; z-index: 5; }
#footer { margin: 0 auto; max-width: 1000px; padding: 10px; position: relative; width: 100%; }
#footer p { font-size: 14px; line-height: 14px; margin: 0; }
#footer a { color: #ccc; text-decoration: none; }


#desktop-version { bottom: 10px; left: 10px; padding: 0 0 0 25px; position: absolute; }
#desktop-version span { left: 0; font: normal 30px/30px 'Entypo'; position: absolute; top: -9px; }
#prestige { /*background: url(../images/prestigemedia.png) right center no-repeat; */float: right; padding: 0; right: 10px; }
#prestige a {text-shadow: none; position: relative;}
#prestige a:hover {color: inherit; color: #ccc; }
#prestige a .o { display: none; }
#prestige a .media { color: #d14943; }
#prestige a:before { display: block; position: absolute; left: -20px; content: ' '; border: 2px solid #d14943; border-radius: 50%; width: 19px; height: 19px; }


/* WINDOWS PHONE
 *************************************************************************************************/
.r_u_kiddn_me #ocn-nav a { line-height: 30px; padding: 0 0 30px; }
.r_u_kiddn_me #nav-mobile > ul > li.menu-item-has-children > a > span { line-height: 27px; padding: 0 0 27px; }
.r_u_kiddn_me .flex-direction-nav a { line-height: 19px; padding: 0 0 19px; }
.r_u_kiddn_me #so-lost { line-height: 60px; padding: 20px 0 80px; }
.r_u_kiddn_me .messagebox span { line-height: 20px; padding: 0 0 20px; }
.r_u_kiddn_me .vcard .prefix { line-height: 15px; padding: 0 0 15px; }
.r_u_kiddn_me #social-links a { line-height: 45px; padding: 0 0 45px; }
.r_u_kiddn_me #desktop-version span { line-height: 15px; padding: 0 0 15px; }